Trader - Bug #1512

youkta web: If completed orders are not there no data icon is not displaying
05/27/2021 07:09 AM - Smita Pujar

Status: Closed Start date: 05/27/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

1.open youkta web
2.click on completed orders
3.if orders not there blank page displaying

Expected result:
no data icon should display

Actual result:
no data icon not displaying

History

#1 - 06/01/2021 11:19 AM - Noor Zahara Errum

- Subject changed from trader web:If completed orders are not there no data icon is not displaying to youkta web: If completed orders are not there no
data icon is not displaying

- Description updated

#2 - 06/11/2021 07:31 AM - Noor Zahara Errum

- Status changed from New to Closed
